.\" $NetBSD: isdnctl.4,v 1.1 2002/03/16 17:57:40 martin Exp $
.\"
.\" Copyright (c) 1997, 1999 Hellmuth Michaelis. All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND
.\" ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
.\" IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
.\" ARE DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE
.\" FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
.\" DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
.\" OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
.\" HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
.\" LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\"
.\"	$Id: isdnctl.4,v 1.2 2002/07/29 00:42:57 wiz Exp $
.\"
.\" $FreeBSD$
.\"
.\"	last edit-date: [Mon Dec 13 23:09:46 1999]
.\"
.Dd February 3, 1998
.Dt ISDNCTL 4
.Os
.Sh NAME
.Nm isdnctl
.Nd control device for the ISDN kernel part
.Sh SYNOPSIS
.Cd "pseudo-device isdnctl"
.Sh DESCRIPTION
.Nm
is used by the
.Xr isdndebug 8
utility to get and set the current debugging level and other information
of the kernel ISDN handling layers.
.Sh SEE ALSO
.Xr isdndebug 8
.Sh AUTHORS
The
.Nm
device driver and this man page were written by
.An Hellmuth Michaelis Aq hm@kts.org .
